/* Footer */
footer {
  margin-top: 80px;
  padding: 0;
  font-size: 1.4rem;
  text-align: center;
  /*
    background-image: url("../images/footer-bg.webp");
    background-size:cover;
    background-position: left top;
    background-repeat: no-repeat;
  */ }
  @media screen and (max-width: 768px) {
    footer {
      margin-top: 60px; } }
  @media screen and (max-width: 480px) {
    footer {
      margin-top: 40px; } }
  footer .bnr-area {
    background-color: #E5EFC7;
    padding: 50px 0; }
    @media screen and (max-width: 1100px) {
      footer .bnr-area {
        padding: 40px 0; } }
    @media screen and (max-width: 768px) {
      footer .bnr-area {
        padding: 30px 0; } }
    footer .bnr-area .box {
      width: 1080px;
      margin: 0 auto;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      gap: 10px; }
      @media screen and (max-width: 1100px) {
        footer .bnr-area .box {
          width: 94%; } }
      footer .bnr-area .box img {
        width: 24%; }
        @media screen and (max-width: 768px) {
          footer .bnr-area .box img {
            width: 48%; } }
        @media screen and (max-width: 480px) {
          footer .bnr-area .box img {
            width: 100%; } }
  footer .infoArea {
    background-color: #339933;
    color: #FFF;
    padding: 30px 0; }
    @media screen and (max-width: 1100px) {
      footer .infoArea {
        padding: 20px 0; } }
    footer .infoArea .box {
      width: 1080px;
      margin: 0 auto;
      display: flex;
      flex-wrap: wrap; }
      @media screen and (max-width: 1100px) {
        footer .infoArea .box {
          width: 94%; } }
      footer .infoArea .box div {
        margin-right: 50px; }
        @media screen and (max-width: 768px) {
          footer .infoArea .box div {
            margin-right: 0;
            margin-bottom: 30px;
            width: 100%; }
            footer .infoArea .box div:last-of-type {
              margin-bottom: 0; } }
        footer .infoArea .box div:last-of-type {
          margin-right: 0; }
        footer .infoArea .box div .secretariat {
          font-weight: 700;
          font-size: 1.6rem; }
  footer .cpy-r {
    background-color: #0F600F;
    color: #FFF;
    margin: 0 auto;
    padding: 15px 0; }
    @media screen and (max-width: 1100px) {
      footer .cpy-r {
        padding: 10px 3%; } }
